appender.console.type = Console
appender.console.name = STDOUT
appender.console.layout.type = PatternLayout
appender.console.layout.pattern = %d %m%n

rootLogger.level = debug
rootLogger.appenderRef.stdout.ref = STDOUT